# qrz Makefile

GOCMD=go
GOBUILDCMD=${GOCMD} build
GOOPTIONS=-mod=vendor -ldflags="-s -w"
PACKRCMD=${GOPATH}/bin/packr2

RMCMD=rm
BINNAME=qrz

SRCFILES=cmd/qrz/*.go

all: build

build:
	${GOBUILDCMD} ${GOOPTIONS} ${SRCFILES}

clean:
	${RMCMD} -f ${BINNAME}
